Subject: Timeout on asynchronous MDNs

From: Joachim Just <[email-masked]>
Date: Wed, 02 Feb 2005 16:30:49 +0100

Hi everybody,

I've got a question concerning the delay after which an asynchronous MDN 
can be sent back. The draft paper does not say anything about this. To 
my understanding it only says it will be send in a separate TCP/IP 
session to the address and with the transport protocol specified in the 
"Receipt-Delivery-Option"  field.

When  conformance and interoperability tests are being done in the 
certification process are there any limits imposed when the requested 
asynchronous MDN can arrive?

I'll appreciate very much your comments.

Joachim Just